[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Pitch

Pitch type of the Font.

## Declaration

Source position: graphics.pp line 580

`published property TFont.Pitch : TFontPitch read GetPitch write SetPitch default fpDefault;`

## Description

Pitch is a TFontPitch property which indicates the pitch for the font face.

Setting a new value for the property causes the font Reference to be re-created, and the Changed method is called to signal the OnChange event handler (when assigned).

## See also

TFontPitch |  | Represents pitches (or spacings) used in typefaces.